/* Start of CMSMS style sheet 'main' */
body {
  margin: 0;
  padding: 0;
  background-image: url(uploads/images/body_bg.jpg);
  background-repeat: repeat-x;
  background-color: #214a66;
  font-family: verdana, arial, sans-serif;
}

a{
  color: #202558;
  text-decoration: none;
    font-weight: bold;
}

a:hover, a:focus {
color: #214a66;    
text-decoration: underline;
outline: 0;
}

#mainwrap {
  margin: 0 auto;
  width: 1018px;
  position: relative;
}

#header {
  margin-top: 0;
  background-image: url(uploads/images/head_bg.jpg);
  width: 1018px;
  height: 173px;
}

#cont_shadow {
  width: 1018px;
  background-image: url(uploads/images/cont_bg.jpg);
  background-repeat: repeat-y;
}

#content {
  width: 860px;
  margin-left: 55px;
  padding: 10px 20px 10px 20px;
}

#content, #content p {
  font-family: lucida sans, verdana;
  font-size: 13px;
  line-height:1.55em;
  color: #151515;
}

#content h1 {
   color: #1F3A58;
  font-size: 20px;
}

#content h2 {
  color: #507393;
 font-size: 16px;
}

#content h3 {
   color: #132a47;
font-size: 14px;
 
}


#content .img_float_left {
  float:left;
  margin-left: 0px;
  margin-right: 16px;
  margin-bottom: 10px;
  border: 1px solid #214A66;
}


#content .img_float_right {
  float: right;
  margin-right: 0px;
  margin-left: 16px;
  margin-bottom: 10px;
  border: 1px solid #214A66;
}

#content a .img_projekte {
  border: 2px solid #5d7c99;
}

#content a:hover .img_projekte {
  border: 2px solid #a3b2c5;
}

#content .3xwrap {
  width: 860px;
  height: 300px;
}

.projekt_wrap {
  float: left;
  margin-right: 80px;
}

.left_td {
  width: 250px;
  valign: top;
}


.right_td {
  width: 300px;
  valign: top;
}

#footer {
  width: 1018px;
  height: 40px;
  background-image: url(uploads/images/footer_bg.jpg);
}

hr {
    border: 0px solid 
gray;
    border-bottom-color: gray;
    border-bottom-style: solid;
    border-bottom-width: 0px;
height: 0px;
border-bottom: 1px solid
    gray;
}

.clearDiv {
  clear: both;
}

a.vita_version {
  float: right;
}
/* End of 'main' */

